Bug 6892 - Rebuild python3 with new openssl
: Rebuild python3 with new openssl
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-31 17:54 MSD by Denis Silakov
Modified: 2016-04-05 17:51 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-03-31 17:54:23 MSD
After recent openssl update we have a problem with pip in pyvenv - if you launch "pyvenv e", then you won't see "pip" files inside e/bin folder, while they are expected to present there.

Python3 should be rebuilt to fix this.
Comment 1 Denis Silakov 2016-03-31 20:10:03 MSD
Advisory:
Rebuilt python3 to fix "no pip in pyvenv" problem.

Build lists:
https://abf.io/build_lists/2629551
https://abf.io/build_lists/2629552
Comment 2 Vladimir Potapov 2016-04-01 06:31:18 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-04-05 17:42:18 MSD
python3-3.4.3-4
https://abf.io/build_lists/2629551
https://abf.io/build_lists/2629552
************************* Advisory ****************
Rebuilt python3 to fix "no pip in pyvenv" problem.
****************************************************
QA Verified